import os, sys
from core.configs.il.sqil.distracting_control.base_conf import *

policy_params.encoder_checkpoint=os.path.join(os.environ['EXP_DIR'], './model/deepMDP_mdl/distracting_control/walker/ddmc-deepMDP')
critic_params.encoder_checkpoint=os.path.join(os.environ['EXP_DIR'], './model/deepMDP_mdl/distracting_control/walker/ddmc-deepMDP')

env_config.name='walker'
env_config.task_name='run'
